<HTML>
<HEAD></HEAD>
<BODY>
 <a href="http://localhost:3001/categories/">Ознакомьтесь с категориями</a><BR>   
 <a href="http://localhost:3001/posts/">Ознакомьтесь с постами</a><BR>   
 <a href="http://localhost:3001/cars/">Ознакомьтесь с машинами</a><BR>    
 <a href="http://localhost:3001/users/">Ознакомьтесь с пользователями</a><BR>        
</BODY>
</HTML>